Subject: Re: [PATCH 2.6.24 1/1]S2io: Support for add/delete/store/restore ethernet addresses

From: David Miller <[email-masked]>
Date: Wed, 14 Nov 2007 01:43:24 -0800 (PST)

From: Sreenivasa Honnur <[email-masked]>
Date: Wed, 14 Nov 2007 04:30:34 -0500 (EST)

> - Support to add/delete/store/restore 64 and 128 Ethernet addresses for Xframe I and Xframe II respectively.
> 
> - (Resubmit third time)
> 
> Signed-off-by: Sreenivasa Honnur <[email-masked]>

No, this is a feature patch, so I'm not going to queue this
up for 2.6.24, that is not appropriate at all.

Instead I've added this patch to netdev-2.6 which will
schedule it for the 2.6.25 merge window.

I had to remove the DRV_VERSION part of your changes as
a result.

Thanks.